debug: false

spring:
  jackson:
    property-naming-strategy: SNAKE_CASE

server:
  port: 8084

twitter4j:
  debug: false
  oauth:
    consumer-key: ${CONSUMER_KEY}
    consumer-secret: ${CONSUMER_SECRET}
    access-token: ${ACCESS_TOKEN}
    access-token-secret: ${ACCESS_TOKEN_SECRET}
